@keyframes bodyopen{0%{opacity:0}to{opacity:1}}
@keyframes openclose{0%{opacity:1}to{opacity:0}}
body{opacity: 0; animation-name:bodyopen;animation-timing-function:ease;animation-delay:.2s;animation-duration:1s;animation-iteration-count:1;animation-fill-mode:forwards}
@-webkit-keyframes btn-pulse{25%{-webkit-transform:scale(1..05);transform:scale(1.0.5)}75%{-webkit-transform:scale(.9);transform:scale(.9)}}@keyframes btn-pulse{25%{-webkit-transform:scale(1.05);transform:scale(1.05)}75%{-webkit-transform:scale(.9);transform:scale(.9)}}.btn-pulse{-webkit-transition:all .2s;transition:all .2s;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden}.btn-pulse-preview,.btn-pulse:hover{-webkit-animation-name:btn-pulse;animation-name:btn-pulse;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}

/* 顶部内容 */
.wx-header-main {
  height: 100px;
  line-height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  border-bottom: 1px solid #ffffff33;
  transition: all .3s;
}
.wx-header-main:hover {background-color: #fff;}
.wx-header-bg {background-color: #fff; transition: all .3s;box-shadow: 0px 0px 3px #ccc;}
.wx-header-logo {
  float: left;
  height: 100px;
}
.wx-header-logo a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  position: relative;
  margin: auto;
}
.wx-header-logo a img {
  height: 75px;
}
.wx-header-logo a .logo1 {display: inline-flex;}
.wx-header-logo a .logo2 {display: none;}
.wx-header-nav {
  float: right;
}
.wx-header-nav .nav-ul{height:100%;display:flex;align-items:center;list-style:none;padding:0px}
.wx-header-nav .nav-ul>li{height:100%;padding: 0px;margin: 0 0 0 55px; position:relative}
.wx-header-nav .nav-ul>li:hover>a,.wx-header-nav .nav-ul>li.active>a{color: #fff;}
.wx-header-nav .nav-ul>li:hover>a::after,.wx-header-nav .nav-ul>li.active>a::after{width:100%}
.wx-header-nav .nav-ul>li>a{font-size: 16px; height: 100%; color: #fff;text-transform:capitalize;margin:0px 0px 0px 30px;height:100%;display:flex;align-items:center;justify-content:center;position:relative;white-space:nowrap}
.wx-header-nav .nav-ul>li>a em{margin-left:5px;}
.wx-header-nav .nav-ul>li>a::after{content:"";width:0px;height:2px;background:#fff;position:absolute;bottom:0px;left:0px;transition:all .2s linear}
.wx-header-nav .nav-ul>li>ul{position:absolute;left:25px;top:100%;background:#16b97f; min-width:240px;margin:0px;box-shadow:1px 2px 10px rgba(0,0,0,.1)}
.wx-header-nav .nav-ul>li>ul li{position:relative;/*border-bottom: 1px solid #C0033;*/}
.wx-header-nav .nav-ul>li>ul li:after {content:'';position: absolute;top: 0;left: 0;width: 0%;height: 100%;background-color: #C00;z-index: -1;transition:all .3s linear}
.wx-header-nav .nav-ul>li>ul li:last-child {border-bottom: 0px;}
.wx-header-nav .nav-ul>li>ul li:hover:after{width: 100%;}
.wx-header-nav .nav-ul>li>ul li>a {color: #fff;}
.wx-header-nav .nav-ul>li>ul li:hover>a,.wx-header-nav .nav-ul>li>ul li:hover>em{color:#ffffff}
.wx-header-nav .nav-ul>li>ul li:hover ul{transform:scaleY(1);opacity:1}
.wx-header-nav .nav-ul>li>ul a{padding:0px 10px;height:40px;line-height:40px;font-size: 14px;color: #fff; display:flex;align-items:center;justify-content:space-between;transition:all .1s linear;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.wx-header-nav .nav-ul>li>ul a i {color: #fff;}
.wx-header-nav .nav-ul>li>ul a+em{position:absolute;right:10px;top:50%;transform:translateY(-50%)}
.wx-header-nav .nav-ul>li>ul ul{position:absolute;left:100%;top:0px;transform:scaleY(0);opacity:0;transition:all .3s ease-in-out;background:#444444f9;min-width:180px;margin:0px;box-shadow:1px 2px 10px rgba(0,0,0,.1)}
.wx-header-nav .nav-ul ul{list-style:none;padding:0px}
.wx-header-lang {
  float: left;
  margin: 0px;
  font-size: 16px;
}
.wx-header-lang a {
  font-size: 18px;
  color: #fff;
  padding: 0px 0px 0px 40px;
  margin: 0px;
  position: relative;
  float: left;
}
.wx-header-lang a:before {
  content: '';
  position: absolute;
  left: 20px;
  top: 50%;
  height: 16px;
  border-left: 1px solid #fff;
  transform: translateY(-50%);
}
.wx-header-lang a:first-child::before {display: none;}
.wx-header-lang a:hover {
  color: #C00;
}
.wx-header-lang a i,.wx-header-mobilemenu i {
  font-size: 24px;
}
.wx-header-mobilemenu {
  display: none;
  float: left;
  height: 100%;
  margin: 0 0 0 20px;
}
.wx-header-main:hover .wx-header-logo a .logo1,.wx-header-main.wx-header-bg .wx-header-logo a .logo1 {display: none;}
.wx-header-main:hover .wx-header-logo a .logo2,.wx-header-main.wx-header-bg .wx-header-logo a .logo2 {display: inline-flex;}
.wx-header-main:hover .wx-header-nav li a,.wx-header-main:hover .wx-header-lang a,.wx-header-main.wx-header-bg .wx-header-nav li a,.wx-header-main.wx-header-bg .wx-header-lang a {color: #333;}
.wx-header-main:hover .wx-header-nav .nav-ul>li:hover>a,.wx-header-main:hover .wx-header-nav .nav-ul>li.active>a,.wx-header-main.wx-header-bg .wx-header-nav .nav-ul>li:hover>a,.wx-header-main.wx-header-bg .wx-header-nav .nav-ul>li.active>a{color: #098b3b;}
.wx-header-main:hover .wx-header-nav .nav-ul>li>ul li>a,.wx-header-main.wx-header-bg .wx-header-nav .nav-ul>li>ul li>a {color: #fff;}
.wx-header-main:hover .wx-header-lang a:before,.wx-header-main.wx-header-bg .wx-header-lang a:before {border-left-color: #333;}
.wx-header-main:hover .wx-header-nav .nav-ul>li>a::after,.wx-header-main.wx-header-bg .wx-header-nav .nav-ul>li>a::after {background:#098b3b;}
.wx-header-other {
  padding: 0px;
  margin: 10px 0px 0px;
  overflow: hidden;
  float: right;
}
.wx-header-menu {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border: 1px solid #333;
  display: none;
  padding: 0px;
  margin: 0px 0px 0px 15px;
  overflow: hidden;
  float: left;
}
.wx-header-menu .icon-nav02 {
  font-size: 24px;
}
.wx-header-menu .icon-close04 {
  font-size: 18px;
  display: none;
}
@media(min-width:1025px){
	.nav-ul>li:hover .submenu{transform:scaleY(1);opacity:1}
	.nav-ul>li .submenu{transform-origin:top;transform:scaleY(0);opacity:0;transition:all .3s ease-in-out}
}
@media(max-width:1280px){
	.wx-header-nav .nav-ul>li>a{font-size:16px;padding:0px 15px}
}
@media(max-width:991px){
  .wx-header-main {background-color: #fff; height: 60px; line-height: 60px;}
  .wx-header-logo {height: 60px;}
  .wx-header-logo a img {height: 40px;}
  .wx-header-lang {display: none;}
  .wx-header-menu {display: block;}
  .wx-header-menu .icon-close04 {display: none;}
  .wx-header-main.active .wx-header-menu .icon-close04 {display: inline-flex;}
  .wx-header-main.active .wx-header-menu .icon-nav02 {display: none;}
  .wx-header-main::after {content: ''; background-color: #00000099; position: fixed; width: 100%; top: 60px; left: 0px; height: calc(100% - 60px); z-index: -1; display: none;}
	.wx-header-nav{position:fixed;top:56px;right:0px;width:80%;height:calc(100vh - 56px);background:#002e69;flex-direction:column-reverse;transition:all .2s linear;opacity:0;overflow:hidden;visibility:hidden;transform:translateX(80%)}
  .wx-header-main.active .wx-header-nav {
    background-color: #fff;
    opacity: 1;
    overflow: inherit;
    visibility: inherit;
    transform: translateX(0);
}
  .wx-header-main.active::after {display: block;}
	.wx-header-nav .nav-ul{width:100%;flex-direction:column;overflow-y:auto;flex:1;padding-bottom:100px}
	.wx-header-nav .nav-ul>li{height:auto;width:100%;margin: 0px;}
	.wx-header-nav .nav-ul>li.cur{background:#F3F8FA}
	.wx-header-nav .nav-ul>li.cur .icon-down02{transform:rotate(0); color: #333;}
	.wx-header-nav .nav-ul>li .icon-down02{position:absolute;right:5px;top:2px;width:40px;height:40px;display:inline-flex;align-items:center; color: #333; justify-content:center;transition:all .1s linear;transform:rotate(-90deg);font-size:14px;}
	.wx-header-nav .nav-ul>li>a{height:auto;padding:10px 15px;margin: 0px; color: #333; line-height: 25px; font-weight:normal;justify-content:flex-start;}
	.wx-header-nav .nav-ul>li>a.inmenu_1{background: #F3F8FA !important;}
	.wx-header-nav .nav-ul>li.cur>a {color: #333;}
	.wx-header-nav .nav-ul>li:hover>a{background:0 0;color:#fff; font-weight: bold;}
	.wx-header-nav .nav-ul>li:hover>a::after{width:0px}
	.wx-header-nav .nav-ul>li>ul a,.wx-header-nav .nav-ul > li > ul li > a {line-height: 30px; height: 30px; font-size: 12px; color: #333;}
	.wx-header-nav .nav-ul>li>ul{position:static;box-shadow:none;max-width:100%;background:#F3F8FA;display:none;padding:0px 5px}
	.wx-header-nav .nav-ul>li>ul li:hover>a{background:0 0;color:#C00;}
  .wx-header-nav .nav-ul>li>ul li:hover:after {display: none;}
	.wx-header-nav .nav-ul>li>ul li ul a {font-weight: normal; color: 333; font-size: 13px;}
  .wx-header-nav .nav-ul > li:hover > a, .wx-header-nav .nav-ul > li.active > a {color: #4cb034;}
  .wx-header-main:hover .wx-header-nav .nav-ul > li > ul li > a, .wx-header-main.wx-header-bg .wx-header-nav .nav-ul > li > ul li > a {color: #666;}
  .wx-header-nav .nav-ul > li > a::after {background: #4cb034;}
	.wx-header-nav .nav-ul>li>ul .icon-right03{display:none}
	.wx-header-nav .nav-ul>li>ul ul{position:static;display:block;background:0 0;box-shadow:none;padding:0px 20px; opacity: 1; transform: none;}
	.wx-header-nav .nav-ul .head-left{width:100%;padding:15px;color:#111111;line-height:2}
	.wx-header-nav .nav-ul .head-left .item em{margin-right:5px}
	.wx-header-nav .nav-ul>li .sernavitems {position:static;width:100%;background:#F3F8FA;display:none;padding:0px 10px;box-shadow:none;}
	.wx-header-nav .nav-ul>li.navtwo .sernavitems .sernavchild h3,.wx-header-nav .nav-ul>li.navtwo .sernavitems .sernavchild h3 a {color: #333;}
	.wx-header-main:hover .wx-header-nav .nav-ul>li.cur>a::after, .wx-header-main.wx-header-bg .wx-header-nav .nav-ul>li.cur>a::after {display: none;}
	.wx-header-nav .nav-ul>li.navtwo .sernavitems .sernavchild ul {display: block;}
	.wx-header-nav .nav-ul>li.navtwo .sernavitems .sernavchild li {padding: 0px 15px; color: #666;}
	.wx-header-nav .nav-ul>li.navtwo .sernavitems .sernavchild li a {color: #666;}
	.wx-header-nav .search-box{width:100%;height:auto}
	.wx-header-nav .search-box .head-search{display:none}
	.wx-header-nav .search-input{position:static;opacity:1;transform:none;visibility:inherit;width:100%;box-shadow:none;padding:4px 10px}
	.wx-header-nav .search-input input{flex:1;border:1px solid #EEEEEE}
	.wx-header-nav .search-input input:focus{border-color:#00429c;}
}
@media(max-width:768px){
	.wx-header-nav{top:60px;height:calc(100vh - 60px)}
}

/* 首页Banner */
.wx-index-banner {
  background-color: #183599;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.ban-swiper{
	width: 100%;
}
.ban-slide{
	overflow: hidden;
  position: relative;
}
.ban-slide-bj {
	height: 100%;
	background: no-repeat center;
	background-size: cover;
    overflow: hidden;
}
.ban-slide-bj img {width: 100%;}
.ban-slide-info {
  position: absolute;
  top: 25%;
  left: 0px;
  /* transform: translateY(-50%); */
  width: 100%;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.ban-slide-txt {width: 48%;max-width: 920px;}
.wx-index-banner .swiper-slide .ban-slide-info span {display: block; color:#16b97f; font-family: "BodinSmall"; text-transform: uppercase; line-height:1.8; font-size:52px; transform:translateY(80px); opacity:0; }
.wx-index-banner .swiper-slide .ban-slide-info h3{ color:#fff; font-size:42px; font-weight: bold; font-family: Arial; line-height:1.5; margin: 0px 0px 25px; transform:translateY(80px); opacity:0; } 
.wx-index-banner .swiper-slide .ban-slide-info p{ color:#fff; line-height:1.8; font-family: Arial; font-size:18px; transform:translateY(80px); opacity:0; }
.wx-index-banner .swiper-slide .ban-slide-info em {display: inline-flex; transform:translateY(80px); opacity:0;}
.wx-index-banner .swiper-slide .ban-slide-info a {display: inline-flex; font-size: 16px; line-height: 40px; padding: 5px 5px 5px 20px; margin: 35px 10px 0px 0px;background: -webkit-linear-gradient(left, #0581cc, #1bc06e); background: -o-linear-gradient(left, #0581cc, #1bc06e); background: -moz-linear-gradient(left, #0581cc, #1bc06e); background: -ms-linear-gradient(left, #0581cc, #1bc06e);border: 0px;-moz-box-shadow: 0px 2px 5 #666;border-radius: 30px; color: #fff; transition:all .3s linear}
.wx-index-banner .swiper-slide .ban-slide-info a i {text-align: center; font-size: 20px; width: 40px; height: 40px;background-color: #fff; color: #0581cc; margin-left: 10px; border-radius: 50%;}
.wx-index-banner .swiper-slide .ban-slide-info a:hover {background: #1bc06e;}
.wx-index-banner .swiper-slide .ban-slide-info a:hover {color: #fff;}
.wx-index-banner .swiper-slide.swiper-slide-active .ban-slide-info span { transition:all 2s ease .5s; transform:translateY(0); opacity:1; } 
.wx-index-banner .swiper-slide.swiper-slide-active .ban-slide-info h3{ transition:all 2s ease .7s; transform:translateY(0); opacity:1; } 
.wx-index-banner .swiper-slide.swiper-slide-active .ban-slide-info p{ transition:all 2s ease 1s; transform:translateY(0); opacity:1; }
.wx-index-banner .swiper-slide.swiper-slide-active .ban-slide-info em{ transition:all 2s ease 1.5s; transform:translateY(0); opacity:1; }
.ban-slide-bj{width: 100%;overflow: hidden;}
.wx-index-banner .swiper-button-next, .wx-index-banner .swiper-button-prev {
  position: absolute;
  left: 20px;
  top: 45%;
  width: 50px;
  height: 50px;
  z-index: 99;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  background: rgba(0, 0, 0, .4);
  border-radius: 50%;
  padding: 10px;
  transition: all .1s linear;
}
.wx-index-banner .swiper-button-next::after, .wx-index-banner .swiper-button-prev::after {display: none;}
.wx-index-banner .swiper-button-next {left: initial; right: 20px;}
.wx-index-banner .swiper-button-next i, .wx-index-banner .swiper-button-prev i {font-size: 24px; color: #fff;}
.wx-index-banner .swiper-notification {width: 100%; bottom: 10px; top: initial; text-align: center;}
.wx-index-banner .swiper-pagination-bullet{
	opacity: 1;
	width:8px;
	height:8px;
    margin: 0px 10px !important;
	background: #ddd;
	border-radius: 50%;
  position: relative;
}
.wx-index-banner>.swiper-pagination-bullets{text-align: center;bottom: 20px;}
.wx-index-banner .swiper-pagination-bullet-active {background: #fff;}
.wx-index-banner .swiper-pagination-bullet-active::after {border: 1px solid #fff; width: 20px; height: 20px; border-radius: 50%; content: ''; position: absolute; top: -6px; left: -6px;}
@media(max-width:991px){
  .wx-index-banner {margin-top: 59px; height: initial;}
  .ban-slide-info {top: 50%; transform: translateY(-50%);}
  .ban-slide-bj {background: none;}
  .ban-slide-bj img {display: block;}
  .wx-index-banner .swiper-slide .ban-slide-info .ban-slide-txt {width: 100%;}
  .wx-index-banner .swiper-slide .ban-slide-info span {font-size: 24px; line-height: 1.3;}
  .wx-index-banner .swiper-slide .ban-slide-info h3 {font-size: 18px; margin-bottom: 5px;}
  .wx-index-banner .swiper-slide .ban-slide-info p {font-size: 12px; line-height: 1.5;}
  .wx-index-banner .swiper-slide .ban-slide-info a {font-size: 12px; margin-top: 10px; line-height: 25px;}
  .wx-index-banner .swiper-slide .ban-slide-info a i {width: 25px; height: 25px;}
  .wx-index-banner .swiper-button-next, .wx-index-banner .swiper-button-prev {display: none;}
}

/* 首页简介 */
.wx-index-aboutmain {
  background-image: url(../images/index-aboutbg.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top center;
  background-color: #edf8fc;
  padding: 80px 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-aboutinfo {
  width: 100%;
  padding: 0px 0px 0px 30%;
  margin: 0px 0px 30px;
  overflow: hidden;
}
.wx-index-aboutinfotitle {
  font-family: "iconfont" !important;
  padding: 0px;
  margin: 0px 0px 25px;
  overflow: hidden;
  position: relative;
}
.wx-index-aboutinfotitle::after {
  content: "\e9d1";
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  color: #333;
  border: 1px solid #ccc;
  border-radius: 50%;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-aboutinfotitle h3 {
  font-size: 44px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  line-height: 1.3;
  color: #333;
  text-transform: uppercase;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-aboutinfotitle h3 i {
  color: #16b97f;
}
.wx-index-aboutinfotitle h3 span {
  display: block;
  color: #333;
}
.wx-index-aboutinfotxt {
  font-size: 14px;
  line-height: 2;
  color: #333;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-aboutimg img {width: 100%;}

/* 首页产品 */
.wx-index-promain {
  background-image: url(../images/index-probg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 60px 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-proinfo {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-protitle {
  width: 25%;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-protitle h3 {
  font-size: 48px;
  font-weight: 700;
  line-height: 1.3;
  color: #fff;
  padding: 0px;
  margin: 0px 0px 10px;
  overflow: hidden;
}
.wx-index-protitle p {
  font-size: 14px;
  line-height: 1.8;
  color: #fff;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-protitle span {
  display: block;
  padding: 0px;
  margin: 55px 0px 50px;
  overflow: hidden;
}
.wx-index-protitle span a {display: inline-flex; font-size: 16px; line-height: 40px; padding: 5px 40px; margin: 0px;background: -webkit-linear-gradient(left, #0581cc, #1bc06e); background: -o-linear-gradient(left, #0581cc, #1bc06e); background: -moz-linear-gradient(left, #0581cc, #1bc06e); background: -ms-linear-gradient(left, #0581cc, #1bc06e);border: 0px;-moz-box-shadow: 0px 2px 5 #666;border-radius: 30px; color: #fff; transition:all .3s linear}
.wx-index-protitle ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-protitle li {
  padding: 0px;
  margin: 0px 30px 0px 0px;
  overflow: hidden;
}
.wx-index-protitle li a {
  display: flex;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-protitle li a i {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 4px solid #1bc06e;
  border-radius: 50%;
  padding: 0px;
  margin: 10px 10px 10px 0px;
  overflow: hidden;
}
.wx-index-protitle li a p {
  font-size: 20px;
  line-height: 40px;
  color: #fff;
}
.wx-index-protitle li.active a p {color: #1bc06e;
}
.wx-index-prolist {
  width: 70%;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-products-one {
  background: #fff;
  border-radius: 25px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-products-onetxt {
  display: flex;
  border-bottom: 1px solid #ccc;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-products-onetxt span {
  display: inline-block;
  width: calc(100% - 80px);
  font-size: 18px;
  line-height: 45px;
  color: #333;
  padding: 10px 20px;
  overflow: hidden;
}
.wx-products-onetxt i {
  display: inline-block;
  width: 79px;
  height: 65px;
  line-height: 65px;
  text-align: center;
  border-left: 1px solid #ccc;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-products-oneimg {
  padding: 10px 20px;
  margin: 0px;
  overflow: hidden;
}
.wx-products-oneimg img {width: 100%;}

/* 首页案例 */
.wx-index-casemain {
  padding: 80px 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-casetitle {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0px;
  margin: 0px 0px 50px;
  overflow: hidden;
}
.wx-index-casetitleleft {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-casetitleleft h3 {
  font-size: 48px;
  font-weight: 700;
  color: #000;
  padding: 0px;
  margin: 0px 0px 15px;
  overflow: hidden;
}
.wx-index-casetitleleft p {
  font-size: 16px;
  line-height: 25px;
  color: #666;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-casetitleright {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-casetitleright ul {
  margin-top: 35px;
}
.wx-index-casetitleright li {
  border: 2px solid #098b3b;
  border-radius: 30px;
  font-size: 16px;
  line-height: 30px;
  padding: 10px 25px;
  margin: 0px 0px 0px 10px;
  overflow: hidden;
  float: left;
}
.wx-index-casetitleright li.active a {color: #098b3b;}
.wx-index-caselist {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-caselist ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.wx-index-caselist ul li{
  height: 675px;
  position: relative;
  transition: .5s;
  /*padding: 0 30px;*/
}
.wx-index-caselist ul li a {
  display: grid;
  height: 100%;
}
.wx-case-one {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
.wx-case-onetxt{
  position: absolute;
  bottom: 10px;
  left: 0px;
  padding: 10px 20px;
  margin: 0px;
  overflow: hidden;
}
.wx-case-onetxt h3{
  font-size: 28px;
  color: #ffffff;
  line-height: 1;
}
.wx-index-caselist ul li {
  width: calc(33.33333% - 10px);
}
.wx-index-caselist ul li.active1 {
  width: calc(50% - 10px);
  transition: all 0.3s ease;
  background: rgba(255, 255, 255, .3);
}
.wx-index-caselist ul li.active2 {
  width: calc(25% - 10px);
  transition: all 0.3s ease;
}

/* 首页底部信息 */
.wx-index-othermain {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.wx-index-install,.wx-index-uphold {
  width: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px;
  height: 520px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-othertxt {
  width: 100%;
  text-align: center;
  color: #fff;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-othertxt i {
  display: inline-block;
  width: 80px;
  height: 80px;
  padding: 0px;
  margin: 0px 0px 10px;
}
.wx-index-othertxt i svg { width: 100% !important;color: #fff !important; height: initial !important;
}
.wx-index-othertxt h3 {
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-othertxt p {
  font-size: 16px;
  line-height: 30px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}

/* 底部信息 */
.wx-footer-main {
  background-color: #19212c;
  color: #fff;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-main a {color: #ddd;}
.wx-footer-top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 50px 0px 25px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topleft {
  width: 20%;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topleft span {
  display: block;
  padding: 0px;
  margin: 0px 0px 20px;
  overflow: hidden;
}
.wx-footer-topleft span img {height: 60px;}
.wx-footer-topleft p {
  font-size: 14px;
  line-height: 1.6;
  color: #999;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topleft ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0px;
  margin: 20px 0px 0px;
  overflow: hidden;
}
.wx-footer-topleft li {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background-color: #fff;
  border-radius: 50%;
  padding: 0px;
  margin: 0px 10px 0px 0px;
  overflow: hidden;
}
.wx-footer-topleft li a {color: #002e69;}
.wx-footer-topcenter {
  width: 40%;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topcenter h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
  margin: 0px 0px 20px;
  padding: 0px;
  overflow: hidden;
}
.wx-footer-topcenter ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0px;
  margin: 20px 0px 0px;
  overflow: hidden;
}
.wx-footer-topcenter li {
  display: flex;
  flex-wrap: wrap;
  width: 48%;
  padding: 0px;
  margin: 0px 0px 30px;
  overflow: hidden;
}
.wx-footer-topcenter li:last-child {
  width: 100%;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topcenterico {
  width: 50px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topcenterico i {
  display: block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border: 1px solid #fff;
  border-radius: 50%;
  font-size: 18px;
  text-align: center;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topcenterlinkinfo {
  width: calc(100% - 50px);
  font-size: 14px;
  line-height: 1.6;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topcenterlinkinfo span {
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topcenter li:last-child .wx-footer-topcenterlinkinfo {color: #ccc;}
.wx-footer-topcenter li:last-child .wx-footer-topcenterlinkinfo span {font-size: 14px; font-weight: normal;}
.wx-footer-topright {
  width: 30%;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topright ul {
  display: grid;
  column-gap: 20px;
  grid-template-columns: 1fr 1fr;
}
.wx-footer-topright li {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topright li h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
  margin: 0px 0px 15px;
  padding: 0px;
  overflow: hidden;
}
.wx-footer-topright li dl {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-topright li dd {
  font-size: 14px;
  line-height: 30px;
  color: #ccc;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.wx-footer-topright li dd a {color: #ccc;}
.wx-footer-bottom {
  border-top: 1px solid #ffffff33;
  padding: 20px 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-footer-bottom a {color: #999;}
.wx-footer-copyright {
  font-size: 14px;
  line-height: 30px;
  color: #999;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  float: left;
}
.wx-footer-technical {
  font-size: 14px;
  line-height: 30px;
  color: #999;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  float: right;
}
/* 内存开始 */
.wx-page-banner {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  position: relative;
}
.wx-page-banner img {width: 100%;}
.wx-page-banner::after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #00000010;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  z-index: 1;
}
.wx-page-bannertxt {
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
  color: #fff;
  width: 100%;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  z-index: 5;
}
.wx-page-bannertxt h3 {
  font-size: 40px;
  font-family: 700;
  padding: 0px 0px 20px;
  margin: 0px;
  overflow: hidden;
  position: relative;
}
.wx-page-bannertxt h3::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 2px;
  background-color: #fff;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-page-main {
  padding: 80px 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-page-twonav {background: #fff;overflow: hidden;border-bottom: 1px solid #eee;}
.wx-page-localnav {padding: 0px; margin: 0px; overflow: hidden;}
.wx-page-localnav ul {display: flex; flex-wrap: wrap; padding: 0px; margin: 0px; overflow: hidden;}
.wx-page-localnav li {font-size: 16px; line-height: 60px; padding: 0px 30px 0px 0px; margin: 0px; overflow: hidden; position: relative;}
.wx-page-localnav li::after {content: '>'; font-size: 18px; position: absolute; top: 12px; right: 10px; line-height: 40px;}
.wx-page-localnav li a{color:#098b3b;}
.wx-page-localnav li:last-child:after {display: none;}
.wx-page-pagination {padding: 0px;margin: 25px 0px 0px;overflow: hidden;}
.pagination .page-item a {display: inline-block;width: 35px;height: 35px;line-height: 25px;text-align: center;font-size: 16px;color: #666;background-color: #fff; border: 1px solid #ccc; border-radius: 50% !important;margin-right: 10px;transition: all .6s;}
.pagination .page-item a.page-link {padding: 5px 0px;}
.pagination .page-item.active a.page-link {background-color:#098b3b; border: transparent; font-size: 14px; line-height: 28px; color: #fff;}

.wx-page-left {
  width: 25%;
  max-width: 340px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  float: left;
}
.wx-page-left li {
  background-color: #333;
    text-align:center;
    padding:10px 20px;
    list-style:none;
    margin:0;
    margin-bottom:10px;
    overflow:hidden
}
.wx-page-left li a {color: #fff;}
.wx-page-left li:hover,.wx-page-left li.active {background-color: #4cb034;font-weight: 600;}
.wx-page-left li i{
    text-align: left;
    height: 30px;
    line-height: 30px;
    margin: 0px;
    padding: 0px;
    float: right;
}
.wx-page-left li span {
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    margin: 0px;
    padding: 0px;
    float: left;
}
.wx-page-right {
  width: calc(100% - 380px);
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  float: right;
}
.wx-page-title {
  font-size: 30px;
  color: #272727;
  font-weight: 700;
  line-height: 42px;
  padding-left: 20px;
  border-left: 4px solid #4cb034;
  margin-bottom: 25px;
}
.wx-page-editer {
  font-size: 15px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 2;
  color: #000;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-page-editer p {margin-bottom: 10px;}

/* 产品展示 */
.wx-products-list {padding: 0px; margin: 30px 0px 0px; overflow: hidden;}
.wx-products-list ul {display: grid; column-gap: 20px; grid-template-columns: 1fr 1fr 1fr;}
.wx-products-list li {padding: 0px; margin: 0px 0px 20px; overflow: hidden;}
.wx-products-one {
  padding: 0px;
  border-radius: 10px;
  margin: 0px;
  background-color: #fff;
  border: 1px solid #ddd;
  transition: box-shadow .3s;
}
.wx-products-oneimg {
  width: 100%;
  padding: 10px 10px 15px;
  display: block;
  margin: 0 auto;
  overflow: visible;
  overflow: hidden;
}
.wx-products-oneimg img {
  width: 100%;
  transition: transform .6s;
}
.wx-products-oneinfo {
  padding: 10px;
  margin: 0px;
  overflow: hidden;
}
.wx-products-oneinfo h2 {
  font-size: 16px;
  font-family: 'DINCond-Medium';
  color: #333;
  font-weight: 500;
  text-align: center;
  margin: 10px 0px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.wx-products-oneinfo span {
  width: 100%;
  line-height: 30px;
  border: 1px solid #098b3b;
  display: block;
  text-align: center;
  font-size: 12px;
  position: relative;
  transition: color .3s ease-in, border-color .3s ease-in, background-color .3s ease-in;
}
.wx-products-oneinfo span div {color: #4cb034; position: sticky; z-index: 5;}
.wx-products-oneinfo span:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  height: 100%;
  background-color: #4cb034;
  width: 100%;
  transform: scaleX(0);
  transition: transform .3s ease-in;
  transform-origin: left center;
}
.wx-products-one:hover {box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);}
.wx-products-one:hover .wx-products-oneimg img {transform: scale(1.1);}
.wx-products-one:hover .wx-products-oneinfo span {border-color: #4cb034;}
.wx-products-one:hover .wx-products-oneinfo span div {color: #fff;}
.wx-products-one:hover .wx-products-oneinfo span:after {transform: scaleX(1);}
.wx-products-detailsimg {
	padding: 0px;
	margin: 0px 0px 20px;
	overflow: hidden;
	max-width: 100%;
	text-align: center;
}
.wx-products-detailsvideo {
	border: 1px solid #ddd;
}
.wx-case-detailsimgbig img {width: 100%;}
.wx-products-detailssmellimg {padding: 0px 30px; margin: 10px 0px 0px; overflow: hidden; position: relative;}
.wx-products-detailssmellimg li {width: 16.666666%; border: 1px solid #ddd; padding: 0px; margin: 0px 0px; overflow: hidden; float: left;}
.wx-products-detailssmellimg li.cur {border: 1px solid #666;}
.wx-products-detailssmellimg li img {width: 100%;transition: all 1s;}
.wx-products-detailssmellimg li:hover img {transform: scale(1.1);transition: all 0.3s linear;}
.wx-case-detailsimglist {padding: 20px 0px 0px;margin: 0px;overflow: hidden;}
.wx-case-detailsimgbox  {padding-bottom: 5px;flex-wrap: nowrap;margin: 0 0px;}
.wx-case-detailsimgbox li {  padding: 0 0px;}
.wx-case-detailsimgsmall {margin: 0px; padding: 0px; position: relative;}
.wx-case-detailsimgsmall img {width: 100%;}
.wx-case-detailsimglist2 {position: relative;}
.wx-products-detailssmellimg .swiper-button-next {opacity: 1;z-index: 10;right: 0px;width: 20px;height: 40px;line-height: 40px; text-align: center;font-size: 18px;color: #333;}
.wx-products-detailssmellimg .swiper-button-prev {opacity: 1;z-index: 10;left: 0px;width: 20px;height: 40px;line-height: 40px; text-align: center;font-size: 18px;color: #333;}
.wx-products-detailssmellimg .swiper-button-next::after,.wx-products-detailssmellimg .swiper-button-prev::after {display: none;}
.wx-products-detailssmellimg .swiper-button-next i,.wx-products-detailssmellimg .swiper-button-prev i {font-size: 28px;}
.wx-products-detailstitle {
	width: 100%;
  border-bottom: 1px solid #eee;
	padding: 0px 0px 0px;
	margin: 0px 0px 20px;
	overflow: hidden;
}
.wx-products-detailstitle h1 {
	font-size: 28px;
  font-family: "AlibabaSansb";
	line-height: 1.8;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	float: left;
}
.wx-products-detailsinfo {
  min-height: 240px;
	font-size: 14px;
	line-height: 2;
	padding: 0px 0px;
	margin: 0px;
	overflow: hidden;
}
.wx-products-detailsinfo p {
	margin: 0px;
	padding: 0px;
}
.wx-products-detailsinfo table tr th {font-family: "AlibabaSansb";padding: 5px 10px; width: 35%; border-bottom: 1px solid #fff; text-align: right; background-color: #4cb034; color: #fff;}
.wx-products-detailsinfo table tr td {padding: 5px 10px; width: initial; border-bottom: 1px solid #fff; background-color: #ddd;}
.wx-products-detailsinfo table { font-size: 14px; border: 0px; border-collapse: collapse; width: 100%;}

.wx-products-detailsmore {
  margin: 25px 0 0;
}
.wx-products-detailsmore a {
  width: 170px;
  height: 41px;
  line-height: 41px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  display: inline-block;
  background: #111111;
}
.pagelink{display:flex;flex-wrap:wrap;align-items:center;margin:2em 0 0px;width:100%;border-radius:5px;overflow:hidden}
.pagelink .pagelink-item{width:50%;background:#f0f0f0;color: #333; padding:10px 15px;transition:all .1s linear;display:flex;align-items:center; font-size: 14px; line-height: 1.8;}
.pagelink .pagelink-item:hover{background:#4cb034}
.pagelink .pagelink-item:hover .iconfont{background:#FFFFFF;color:#4cb034}
.pagelink .pagelink-item:hover .link{color:#FFFFFF}
.pagelink .pagelink-item .iconfont{width:34px;height:34px;background:#4cb034;color:#FFFFFF;border-radius:3px;display:inline-flex;align-items:center;justify-content:center}
.pagelink .pagelink-item .iconfont em{font-size: 20px;font-weight:bold}
.pagelink .pagelink-item .link{font-size: 14px;font-weight:bold; margin: 0px; padding: 0px; display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;flex:1}
.pagelink .pagelink-item.next{justify-content:flex-end}
.pagelink .pagelink-item.prev .link{padding-left:10px}
.pagelink .pagelink-item.next .link{text-align:right;padding-right:10px}

/* 客户案例 */
.wx-case-list {padding: 0px; margin: 30px 0px 0px; overflow: hidden;}
.wx-case-list ul {display: grid; column-gap: 20px; grid-template-columns: 1fr 1fr 1fr;}
.wx-case-list li {padding: 0px 0px 10px; margin: 0px 0px 20px; overflow: hidden;}
.wx-case-list li .wx-case-oneimg {border: 1px solid #ddd;border-radius:8px;padding: 0px;margin: 0px;overflow: hidden;}
.wx-case-list li .wx-case-oneimg img{width:100%;height:100%;object-fit:cover;}
.wx-case-list li .wx-case-oneitem{position:relative;margin:-30px auto 0;width:90%;background:#FFF;box-shadow:0 2px 5px 3px rgba(233,233,233,.79);border-radius:8px;z-index:1;padding:10px;text-align:center}
.wx-case-list li .wx-case-oneitem .title{font-size:16px;font-weight: 600; color: #000; line-height:1.2;margin-bottom:5px}
.wx-case-list li .wx-case-oneitem .content span {color: #C00;}
.wx-case-list li .wx-case-oneitem .more{color:#c59d66;font-size: 14px; font-weight:600}

/* 新闻动态 */
.wx-news-noinfo {
  font-size: 16px;
  text-align: center;
  color: #666;
  padding: 100px 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-news-listinfo {
	padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-news-listone {
width: 100%;
padding: 10px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
border: 1px solid #e5e5e5;
margin-bottom: 20px;
}
.wx-news-listone .wx-news-listimg {
		height: 182px;
	width: 280px;
	overflow: hidden;
	border: 1px solid #f1f1f1;
	box-sizing: border-box;
	margin-right: 24px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	float: left;
}
.wx-news-listone .wx-news-listimg img { transition: all 0.3s linear;}
.wx-news-listone:hover .wx-news-listimg img { transform: scale(1.1); }
.wx-news-listtext {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 14px;
}
.wx-news-listtext > .title {
	height: 35px;
	line-height: 35px;
	color: #333;
	font-weight: 500;
	font-size: 20px;
  margin: 0px 0px 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.wx-news-listtext > .time {
  height: 24px;
	margin-bottom: 15px;
	color: #999;
}
.wx-news-listtext > .content {
color: #666;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	margin-bottom: 18px;
}
.wx-news-listtext > .more{
	height: 25px;
	width: 120px;
	border: 1px solid #bdbdbd;
	color: #bdbdbd;
	box-sizing: border-box;
	line-height: 25px;
	text-align: center;
	font-size: 12px;
	transition: all .25s;
}
.wx-news-listone:hover .wx-news-listtext > .title {color: #4cb034;}
.wx-news-listone:hover .more {background-color: #4cb034;border-color: #4cb034; color: #fff;}
.wx-news-detailsinfo {padding: 0px;margin: 0px;overflow: hidden;}
.wx-news-detailstitle {width: 100%;float: left;text-align: center;font-size: 24px; font-weight: 600; color: #333;line-height: 34px;}
.wx-news-detailssummary {width: 100%;float: left;margin-top: 25px;border-top: solid 1px #d7d8d8;border-bottom: solid 1px #d7d8d8;line-height: 34px;padding: 9px 0;}
.wx-news-detailssummary .date {float: left;font-size: 16px;color: #777;}
.wx-news-detailssummary .back {float: right;font-size: 16px;}
.wx-news-detailssummary .back a {float: left;color: #777;}
.wx-news-detailssummary .back a img {display: inline-block;vertical-align: top;width: 38px;margin: 0 0 0 11px;}
.wx-news-detailstxt {width: 100%;float: left;margin: 44px 0;font-size: 16px;color: #333333;line-height: 36px;}
.wx-news-detailstxt img {max-width: 100%;}
.wx-news-detailslink {width: 100%;float: left;padding: 16px 0;border-top: solid 1px #d7d8d8;}
.wx-news-detailslink a {width: 49%;float: left;font-size: 16px;color: #666666;line-height: 24px;}
.wx-news-detailslink a:last-child {float: right; text-align: right;}

/* 联系我们 */
.wx-contact-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-contact-info {
  border-right: 1px solid #00000011;
  width: 42%;
  padding: 0px 2% 0px 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-contact-info h3 {
  font-family: "å¾®è½¯é›…é»‘";
  font-weight: bold;
  font-size: 24px;
  line-height: 2;
  padding: 0px 0px 5px;
  margin: 0px 0px 30px;
  overflow: hidden;
  position: relative;
}
.wx-contact-info h3::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0px;
  width: 50px;
  height: 2px;
  background-color: #4cb034;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-contact-info li {
  width: 100%;
  height: auto;
  border-bottom: 1px solid #f0f0f0;
  margin: 0px auto 15px;
  padding: 0px 20px 15px;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.wx-contact-info li img {
  width: 40px;
}
.wx-contact-info li>div {
  width: calc(100% - 60px);
}
.wx-contact-info li h4 {
  font-family: "å¾®è½¯é›…é»‘";
  font-size: 16px;
  font-weight: bold;
  line-height: 25px;
  padding: 0px;
  margin: 0px 0px 5px;
  overflow: hidden;
}
.wx-contact-info li span {
  font-size: 14px;
  line-height: 1.5;
}

.wx-contact-order {
  width: 55%;
  font-size: 14px;
  line-height: 1.8;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-contactus-title {
  font-family: "å¾®è½¯é›…é»‘";
  font-weight: bold;
  font-size: 24px;
  line-height: 2;
  padding: 0px 0px 5px;
  margin: 0px 0px 30px;
  overflow: hidden;
  position: relative;
}
.wx-contactus-title::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0px;
  width: 50px;
  height: 2px;
  background-color: #4cb034;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-contactform .wx-index-contactorderlist {
  display: flex;
  justify-content: space-between;
  margin-bottom: 2.6%;
}
.wx-index-contactform .wx-index-contactorderlist input, .wx-index-contactform .wx-index-contactorderlist textarea {
  display: block;
  padding: 8px 16px;
  font-size: 13px;
  font-family: inherit;
  line-height: 2;
  color: #666;
  border: 1px solid #e3e3e3;
  outline: none;
  resize: none;
  border-radius: 3px;
  box-sizing: border-box;
}
.wx-index-contactform .wx-index-contactorderlist input {
  width: 48.7%;
}
.wx-index-contactform .wx-index-contactorderlist textarea {
  width: 100%;
  min-height: 80px;
}
.more-box {
  margin-top: 30px;
  text-align: center;
}
.more-box button {
  position: relative;
  display: inline-block;
  line-height: 55px;
  padding: 0 92px;
  color: #fff;
  border: 2px solid #4cb034;
  background-color: #4cb034;
  border-radius: 10px;
  overflow: hidden;
  transition: color 0.2s linear 0.1s, border-color 0.2s linear 0.3s, background 0.2s linear 0.3s;
}
.more-box button:hover {
  color: #fff;
  background: #db251a;
  border-color: #db251a;
}
.wx-contactus-maps {
  font-size: 14px;
  line-height: 2;
  color: #333;
  min-height: 460px;
  border: 1px solid #eee;
  padding: 0px;
  margin: 60px 0px 0px;
  overflow: hidden;
}

@media (max-width: 991px) {
  .wx-index-aboutmain,.wx-index-promain,.wx-index-casemain {padding: 35px 0px;}
  .wx-index-aboutinfo {padding: 0px;}
  .wx-index-aboutinfotitle {margin-bottom: 10px;}
  .wx-index-aboutinfotitle h3 {font-size: 28px;}
  .wx-index-aboutinfotxt,.wx-index-casetitleleft p {font-size: 12px; line-height: 1.6;}
  .wx-index-proinfo {display: block;}
  .wx-index-protitle,.wx-index-prolist {width: 100%;}
  .wx-index-protitle h3,.wx-index-casetitleleft h3 {font-size: 28px;}
  .wx-index-protitle span {margin: 20px 0px;}
  .wx-index-protitle span a {display: block; width: 100%; text-align: center; font-size: 14px; line-height: 30px;}
  .wx-index-protitle ul {justify-content: center; margin-bottom: 20px;}
  .wx-products-onetxt span {font-size: 16px; line-height: 40px; padding: 5px 10px;}
  .wx-products-onetxt i {height: 50px; line-height: 50px;}

  .wx-index-othermain {display: block;}
  .wx-index-install, .wx-index-uphold {width: 100%; height: initial; padding: 120px 20px;}
  .wx-index-casetitleright ul {margin-top: 20px; display: flex; flex-wrap: wrap; justify-content: space-between;}
  .wx-index-casetitleright li {font-size: 12px; line-height: 25px; padding: 5px 15px; width: 49%; text-align: center; margin: 0px 0px 10px;}
  .wx-index-casetitle {display: block; margin-bottom: 20px;}
  .wx-index-casetitle h3 {font-size: 32px; margin-bottom: 5px;}
  .wx-index-casetitle p {font-size: 12px; line-height: 1.5; margin-top: 0px; padding: 0px;}
  .wx-index-casetitle p::after {display: none;}
  .wx-index-caselist ul {display: block; height: 560px;}
  .wx-index-caselist ul li {width: 100%; height: calc(33.33333% - 10px); margin-bottom: 20px;}
  .wx-index-caselist ul li.active1 {width: 100%; height: calc(50% - 10px);}
  .wx-index-caselist ul li.active2 {width: 100%; height: calc(25% - 10px);}
  .wx-case-one {border-radius: 10px;}
  .wx-case-onetxt h3 {font-size: 18px;}

  .wx-case-list {margin-top: 20px;}
  .wx-case-list ul {display: block;}
  .wx-case-list li .wx-case-oneitem {margin-top: -30px;}
  .wx-case-list li .wx-case-oneitem .title {font-size: 14px;}
  .wx-case-list li .wx-case-oneitem .content {font-size: 12px; line-height: 1.2;}
  .wx-contact-list {display: block;}
  .wx-contact-info,.wx-contact-order {width: 100%; border: 0px;}
  .wx-footer-top {padding: 20px 0px;}
  .wx-footer-topcenter {width: 100%;}
  .wx-footer-topcenter li {width: 100%; margin-bottom: 15px;}
  .wx-footer-bottom {padding: 10px;}
  .wx-footer-copyright {width: 100%; font-size: 12px; line-height: 25px; text-align: center;}
  .wx-footer-copyright span {display: block;}
  .wx-footer-technical {display: none;}
  
  .wx-page-banner {margin-top: 60px;}
  .wx-page-bannertxt h3 {font-size: 28px;}
  .wx-page-bannertxt h3::after {width: 35px;}
  .wx-page-localnav li {font-size: 14px; line-height: 40px;}
  .wx-page-localnav li::after {line-height: 20px;}
  .wx-page-main {padding: 30px 0px;}
  .wx-page-left,.wx-page-right,.wx-products-nav {width: 100%; max-width: initial;float: initial;}
  .wx-page-left,.wx-products-nav {margin-bottom: 20px;}
  .wx-page-left li {padding: 5px 10px;}
  .wx-page-left li span {font-size: 14px;}

  .wx-products-list ul {column-gap: 10px; grid-template-columns: 1fr 1fr;}
  .wx-products-list li {margin-bottom: 10px;}
  .wx-products-detailstitle h1 {float: initial; font-size: 22px;}
  .wx-products-detailsinfo {min-height: initial;}
  .wx-products-detailsmore a {width: 100%;}

  .wx-news-newsnav {margin-top: 10px;}
  .wx-news-listone {display: block;overflow: hidden;}
  .wx-news-listtext > .title {font-size: 16px; line-height: 24px; height: initial;}
  .wx-news-listtext > .time {margin-bottom: 0px;}
  .wx-news-infodetails {padding: 10px;}
  .wx-news-detailstitle {font-size: 18px; font-weight: 500; margin-bottom: 10px; line-height: 1.3;}
  .wx-news-detailssummary {margin-top: 0px; padding: 5px 0px;}
  .wx-news-detailssummary .date {font-size: 14px;}
  .wx-news-detailssummary .back {display: none;}
  .wx-news-detailstxt {font-size: 14px; line-height: 1.8; margin: 20px 0px;}
  .wx-news-detailstxt img {max-width: 100%;}
  .wx-news-detailslink {padding: 5px 0px;}
  .wx-news-detailslink a {width: 100%; font-size: 14px;}
  .wx-news-detailslink a:last-child {float: inherit; text-align: left;}
  .pagelink .pagelink-item {width: 100%; margin-top: 10px;}
}